@charset "utf-8";
/* HTML5 - Boilerplate */

/* ==|== primary styles =====================================================
   Author: Masahiko
   ========================================================================== */
h1.title{
	display: block;
	font-family: "Times New Roman",Times,serif;
	font-size:20px;
	font-weight:bold;
	vertical-align: middle;
	line-height:26px;
	height:26px;
	margin:0 0 10px;
	color:#3392A6;
	border-left: solid #3392A6 5px;
	padding-left: 5px;
	position: relative;
	z-index: 1;
	background:url(../img/gradation_1.png) no-repeat bottom left;
	background-size: 100% 1px;
	clear: both;

}

h2{
	font-family: "Times New Roman",Times,serif;
	font-size:16px;
	font-weight:bold;
	line-height:1.4;
	margin:0  0 15px;
	color:#3392A6;
}
h2.center{
    text-align: center;
}
h2 a{
	color:#3392A6 !important;
}

h3{
	font-family: "Times New Roman",Times,serif;
	font-size:12px;
	font-weight:bold;
	line-height:1.4;
	margin:0  0 20px;
	color:#3392A6;
}

p + h2,
ul + h2{
	margin-top:2em;
}
hr{
	border: 0;
	height: 0;
	border-top: 1px solid rgba(170, 208, 217, 1.0);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
dl{
}

dt{
	background:url(../img/arrow.png) no-repeat left center;
	padding-left:46px;
	font-size:14px;
	font-weight:bold;
	color:#3392A5;
	line-height:1.8;
}
dt a{
	color:#3392A5;
}
dd{
	margin-left:0;
	margin-bottom:30px;
}
	
.signature{
	text-align:right;
}
.img_l{
	float:left;
	margin:0 30px 30px 0;
}
.img_r{
	float:right;
	margin:0 0px 10px 10px;
}
#title_image{
	margin-bottom: 10px;
}
.both{
	clear: both;
}
/* ==|== TOP ====================================================== */
#top_image{
	border: 1px solid #99C9D3;
	padding:1px;
	margin-bottom: 21px;
	width: 896px;
	height: 346px;
	position: relative;
}
#top_image h1{
	position: absolute;
	top:103px;
	left: 40px;
	width: 815px;
	height: 139px;
	background: url(../img/image_goodworld.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}
#top_image2{
	border: 1px solid #99C9D3;
	padding:1px;
	margin-bottom: 40px;
	width: 896px;
	height: 396px;
	position: relative;
}
#biz_menu,
#main_suppliers{
	width:440px;
	float:left;
	margin: -5px 0 0 -5px;
	padding: 5px 5px 0;
}
#biz_menu{
	clear: both;
}
#main_suppliers{
	float: right;
	}
#product_menu{
	clear: left;
	width:660px;
	float:left;
	padding: 10px;
	border: 1px dashed #fff;
	margin-bottom: 30px;
}
#product_menu header h1.title{
	width:660px;
	height:31px;
	color: #fff;
	margin-bottom:6px;
	font-family:"Times New Roman", Georgia, Serif;
	font-size: 24px;
    display: table;
	
}
#product_menu header h1.title a.title{
	color: #fff;
	text-decoration: underline;
	display:table-cell; 
	-moz-text-shadow:0px 0px 8px rgba(0,0,0,0.6);
    -webkit-text-shadow:0px 0px 8px rgba(0,0,0,0.6);
    text-shadow:0px 0px 8px rgba(0,0,0,0.6);
	}
a.Areyouinterested {
	background: url(../img/chemical_subtitle.png) no-repeat center center;
	color: #fff;
	font-family:"Times New Roman", Georgia, Serif;
	width: 510px;
	height: 30px;
	font-size: 14px;
	line-height: 26px;
	margin-top: 10px;
	display:table-cell;
	text-align: center;
	text-decoration: none;
	-moz-text-shadow:0px 0px 2px rgba(0,0,0,0.6);
    -webkit-text-shadow:0px 0px 2px rgba(0,0,0,0.6);
    text-shadow:0px 0px 2px rgba(0,0,0,0.6);
}
#product_menu header span{
	font-family:arial,sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: underline;
	-moz-text-shadow:1px 1px 0px rgba(0,0,0,1);
    -webkit-text-shadow:1px 1px 0px rgba(0,0,0,1);
    text-shadow:1px 1px 0px rgba(0,0,0,1);
    vertical-align: middle;
	
	}
	
	
#biz_menu header,
#main_suppliers header{
	width:440px;
	height:31px;
	padding-top:10px;
	margin-bottom:6px;
	background:#043742;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#biz_menu h1.title,
#main_suppliers h1.title{
	margin:0 10px 0 8px;
	color:#E1EFF2;
	border-left: solid #E1EFF2 5px;
	font-size: 18px;
	background:url(../img/gradation_2.png) no-repeat bottom left;

}
#biz_menu a ,
#main_suppliers a{
	text-decoration: none !important;
}

#biz_menu .box,
#main_suppliers .box,
#product_menu .box{
	width:430px;
	height: 120px;
	padding: 5px;
	position: relative;
	margin-bottom: 25px;
	background: #5CA8B8;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);


	}
#product_menu .box{
	width:650px;
	height: 120px;
	margin-bottom: 15px;
}
#biz_menu .box img,
#main_suppliers .box img,
#product_menu .box img{
	margin-right: 15px;
	float: left;
	}

#biz_menu .box p,
#main_suppliers .box p,
#product_menu .box p{
	width:285px;
	float:left;
	color: #fff;
	font-size: 12px;
    margin-bottom: 0;
}
#product_menu .box p{
	font-size: 14px;
	width: 500px;
	}
#product_menu form{
	width:600px;
	height: 26px;
	background: url(../img/loupe.png) no-repeat 10px center #5CA8B8;
	padding: 10px 10px 10px 50px;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	
}
#product_menu form input{
	width: 430px;
	margin-right: 7px;
	height: 20px;
	}
#product_menu form input.delete{
	color:#ccc;
	}
#product_menu form button{
	width: 150px;
	height:28px;
	border: 1px solid #aaa;
	}
	
#contact_btn{
	float: right;
	margin: -5px -5px 0 0;
}
#biz_menu .mainsuppliers p{
    line-height:1.1;
    
}
#biz_menu .box a.more{
	position: absolute;
	bottom: 10px;
	right: 15px;
    width: 280px;
}
#product_menu .box form{
	position: absolute;
	bottom: 35px;
	left: 140px;
	}
#product_menu .box form input{
	width: 200px;
	}
#product_menu .box a.more{
	position: absolute;
	bottom: 5px;
	right: 15px;
    width: 500px;
}

a.more{
	display:block;
    width: 90px;
    padding-right: 3px;
    padding-bottom: 5px;
    margin: 0 auto 10px;
    text-align: center;
    font-size: 14px;
    height:18px;
    line-height: 20px;
    color:#EE9116;
    text-decoration: none;
    background:#fff;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	-ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    border: 1px #EE9116 solid;
    border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	-ms-border-radius:3px;
	border-radius: 3px;		/* CSS3草案 */
    
}
a.more img{
	float: none !important;
	}
a.more:hover{
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
	-ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
    
}
#biz_menu .attention,
#product_menu .attention{
	color:#fff;
}

#vision .box{
	background:#E1EFF2;
	padding:20px;
	margin-bottom:25px;
}
#vision .box p{
	margin-bottom:0px;
	font-size:14px;
	line-height:1.6;
}

#home .whats_new,
#home .jctblog{
	background:#E1EFF2;
/*	width: 430px;
	height:218px;
	padding:10px 0 10px 10px; */
	width: 420px;
	min-height:296px;
	
	padding:10px;
	float: right;
	position: relative;
	margin-bottom:25px;
}
#home .jctblog{
	float: left;
	
	
}
#home .whats_new h1,
#home .jctblog h1{
	margin: 0 0 15px;
	}
#home .whats_new dl,
#home .jctblog dl{
/*	height: 160px;
	overflow-y:auto; */
	position: relative;
	margin:0 0 30px;
	}
#home .whats_new dd,
#home .jctblog dd{
	margin-bottom:15px;
}
#home .whats_new dd.lastChild,
#home .jctblog{
/*	margin-bottom:0px;*/
}
#home .whats_new dd h2,
#home .jctblog dd h2{
	font-size:12px;
	font-weight:normal;
	line-height:1.4;
	margin:0  0 0px;
	color:#333;
}
#home .whats_new dd h2 span,
#home .jctblog dd h2 span{
	margin-left:20px; 
	font-size:10px;
	text-decoration:underline;
	cursor:pointer;
}
#home .whats_new .more,
#home .jctblog .more{
	position:absolute;
	bottom:10px;
	right:10px;
    width:415px;
/*	display:block;
	padding:0;
	position:absolute;
	bottom:10px;
	right:10px;*/
}

#home #pickup_menu{
	margin:-5px 0 25px -5px;
	width: 910px;
	padding: 5px 0 0 5px;
	display: block;
	height: 345px;
	
	zoom:1;
	clear: both;
}
#home #pickup_menu:after{content: "";display: block;clear: both;}


#home #pickup_menu .box{
	float:left;
	width:270px;
	height: 84px;
	padding: 5px;
	position: relative;
	margin-right: 30px;
	margin-bottom: 30px;
	background: #5CA8B8;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-ms-box-shadow:  0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	cursor: pointer;
}
#home #pickup_menu .mission_statement,
#home #pickup_menu .csr,
#home #pickup_menu .biz,
#home #pickup_menu .career_opportunities{
	margin-right:0px;
}

#home #pickup_menu .thum{
	margin-right: 15px;
	float: left;
	border:1px solid #fff;
	float:left;
	z-index:10;
	}
#home #pickup_menu .thum:after{
	width: 0px;
	height: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 9px solid #fff;
	z-index:1;
	position:absolute;
	top:44px;
	left:89px;
	content: "";
}

#home #pickup_menu .box:first-child{
	margin-left: 0px;
}
#home #pickup_menu h2.title{
	float:left;
	width: 170px;
	height: 40px;
	font-size:18px;
	line-height: 1.2;
	margin:0;
	color:#fff;
	}
#home #pickup_menu p{
	position: absolute;
	top: 35px;
	left: 104px;
	margin:0 ;
	float:left;
	width: 170px;
	color: #fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#home #pickup_menu .csr p{
	top: 50px;
    
}

#home #pickup_menu a.more{
	position: absolute;
	bottom: 5px;
	right: 5px;
    width:165px;
/*	position: absolute;
	bottom: 5px;
	right: 15px;
	width: 160px;
	height: 7px;
	display: block;
	background: url(../img/more.png) no-repeat -260px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
*/	
}
/* ==|== news ====================================================== */
#news h2{
	color:#333;
	
}
#news_block{
	width:570px;
	margin:15px;
	min-height:400px;
}
.news_date{
	text-align:right;
	margin-bottom:0;
}
.news_title{
}
.news_body{
}

/* ==|== corporate	====================================================== */

.rDirector{
	width:191px;
	float:left;
}
.rDirector .explanation{
	font-size:14px;
	line-height:1.6;
	text-align:center;
	margin:10px 0 0;
}
#corporate #greeding .right{
	float:right;
	width:625px;
}
#corporate h2.title{
	color:#666;
	width:540px;
	font-size:16px;
	margin:0 20px 20px;
}

dl.column{
	margin-bottom: 0;
}
dl.column dt{
	color:#333;
	font-size:12px;
	font-weight:normal;
	line-height:1.4;
	background:none;
	padding:8px 0;
	float:left;
	width:180px;

/*	border-bottom: 1px solid rgba(170, 208, 217, 1.0);
	border-top: 1px solid rgba(255, 255, 255, 0.5);*/
	
}
dl.column dt.two_lines{
	line-height:2.8;
	
}
dl.column dd{
	padding:8px 0;
	margin-bottom:0px;
	border-bottom: 1px solid rgba(170, 208, 217, 1.0);
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}
dl.column dt.top,
dl.column dd.top{
	border-top:none;
}

dl.column dt.bottom,
dl.column dd.bottom{
	border-bottom:none;
}
dl.history{
	margin-bottom: 0;
}
dl.history dt{
	color:#333;
	font-size:12px;
	font-weight:normal;
	line-height:1.4;
	background:#fff;
	padding:10px;
	float:left;
	margin-right: 5px;
	width:125px;
	clear: left;

	
}
dl.history dt.two_lines{
	line-height:2.8;

	
}
dl.history dd{
	width: 680px;
	float:left;
	padding:10px;
	margin-bottom:0px;
	background:#fff;
}
dl.history dt.top,
dl.history dd.top{
	border-top:none;
}

dl.history dt.bottom,
dl.history dd.bottom{
	border-bottom:none;
}
/* ==|== Our Business ====================================================== */
#our_business h2.title{
	font-size: 16px;
	color:#666;
	margin: 0 10px 15px;
}
#our_business .img_r{
	float:right;
	margin:0 0px 30px 30px;
}

#our_business a.Areyouinterested{

	float: right;
	width: 480px;
	margin-top: 20px;
}
.white{
	background: #fff;
	padding: 25px;
	margin: 0 10px 20px;
	zoom:1;
}
.white:after{content: "";display: block;clear: both;}
#our_business {
	margin-bottom: 0;
}
.white h3.title:before{
	width: 10px;
	height: 10px;
	background:url(../img/arrow_1.png) no-repeat;
/*
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 8px solid #333;
*/
	z-index:1;
	position:absolute;
	top:5px;
	left:0px;
	content: "";
	
}
.white h3.title{
	position: relative;
	font-size: 14px;
	color:#333;
	margin-bottom: 5px;
	padding-left: 15px;
}
.white h3.title span{
	font-weight: normal;
	font-size: 12px;
	margin-left: 1em;
}
ul.clumun2{
	width: 50%;
	float: left;
	margin: 0 ;
	padding: 0;
	list-style: none;
	color: #666;
    font-size:14px;
}
ul.clumun3{
	width: 33%;
	float: left;
	margin: 0 ;
	padding: 0;
	list-style: none;
	color: #666;
}
ul.clumun4{
	width: 25%;
	float: left;
	margin: 0 ;
	padding: 0;
	list-style: none;
	color: #666;
}
.white p.right{
	clear: left;
	text-align: right;
	margin: 0;
}
div.clumun2{
	width:50%;
	float: left;
	color: #666;
}
#our_business div.clumun2 p{
	font-size: 11px;
}
.white .center{
	margin:0 auto;
	display: block;
}

#our_business .flow_btn{
	margin:0 0 20px 0;
	float: right;
	display: block;
	height: 29px;
	width: 136px;
}
#our_business .inquiry,
#product_list .inquiry,
#chemicaltrade .inquiry{
	width: 498px;
	background: #FFF9C5;
	border: 1px solid #c4c4c4;
	padding: 20px;
	margin: 0 auto 20px;
	clear: both;
}
#our_business .inquiry .title,
#product_list .inquiry .title{
    border: none;
    background: none;
    padding: 0;
    color: #444;
    text-align: center;}
#our_business .inq_btn,
#chemicaltrade #feedback{
	margin: 10px auto 0px;
	width: 154px;
	height: 39px;
	display: block;
	}
#chemicaltrade #feedback{
	width:254px;
}
#our_business .inquiry p{
}

/* ==|== Product list ====================================================== */
#product_list #pSearchEN,#product_list #pSearchEN2{
	width: 300px;
	height: 20px;
	
}
#product_list .delete{
	color: #ccc;
	
	}
#product_list .pSearch .list{
	list-style: none;
	margin-bottom: 20px;
	display: block;
	padding: 0;
	height: 20px;
	
}
#product_list .pSearch .list li{
	float: left;
	margin-right: 5px;
}
#product_list .pSearch .list li a{
    display: block;
    padding: 3px 7px;
    min-width: 14px;
    text-align: center;
    text-decoration: none;
    box-shadow: 0px 1px 0px #FFFFFF, 0 0 2px rgba(0, 0, 0, 0.3) ;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #EFEFEF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: linear-gradient(top, #ffffff 0%,#efefef 100%);
    border: 1px solid #666;
    border-radius: 3px;
}
#product_list .pSearch .list li a.active{
    background:#3392A6;
    color: #fff;
}
#product_list .pSearch .list li a:hover{
    background:#E1EFF2;
}
#product_list #p_list{
	clear: both;
}
#product_list #p_list table {
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 11px;
	width: 100%;
	color:#333333;
	margin-bottom: 20px;
} 
#product_list #p_list table th {
	background-color: #3392A6;
	text-align:center;
	color: #fff;
	border: 1px solid #ccc;
	padding: 10px 0;
}
#product_list #p_list table tr:nth-child(2n) {
	background-color: #fff;
	}
#product_list #p_list table tr:nth-child(2n+1) {
	background-color:  #f5fcff;
	}
#product_list #p_list table td {
	text-align: left;
	border: 1px solid #ccc;
	padding: 3px;
	vertical-align: top;
}
#product_list #p_list .typical{
	list-style: circle;
	margin: 0 0;
	padding: 0 0 0 18px;
}
#product_list #feedback{
	margin: 0 auto;
	display: block;
	width: 154px;
}
#bitcoin{
    margin-top: 40px !important;
}
/* ==|== Infomation for Chemical_trade ====================================================== */
#chemicaltrade .chemical_nav{
    width: 850px;
    height: 66px;
}
#chemicaltrade .chemical_nav #cnavi{
    width: 850px;
    display: block;
}
#chemicaltrade .chemical_nav #cnavi li{
    float: left;
    width: 274px;
    height: 50px;
    margin-bottom: 10px;
    margin-right: 11px;
    
}
#chemicaltrade .chemical_nav #cnavi li:last-child,
#chemicaltrade .chemical_nav #cnavi li.lastChild{
    margin-right: 0;
}
#chemicaltrade .chemical_nav #cnavi li a{
    width: 260px;
    height: 45px;
    line-height: 45px;
    padding-left: 10px;
    font-size: 14px;
    text-align: left;
    position: relative;
    }
    
#chemicaltrade .chemical_nav #cnavi li a:after{
    position: absolute;
    top:19px;
    right: 10px;
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    background: url(../info/img/cnavi_arrow.png) no-repeat ;
    }



#chemicaltrade .chemical_nav #cnavi li.current a {
	background: #9A5702; /* Old browsers */
	background: -moz-linear-gradient(top, #9A5702 0%, #C47000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9A5702), color-stop(100%,#C47000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9A5702 0%,#C47000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9A5702 0%,#C47000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9A5702 0%,#C47000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9A5702 0%,#C47000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9A5702', endColorstr='#C47000',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	transition: all 0.2s ease 0s;
}



#chemical_cont{
    width: 850px;
}
#chemical_cont h2.title{
    margin-bottom: 10px;
}
#chemical_cont ul{
    list-style: none;
    margin-top: 0px;
    padding-left: 0px;
    line-height: 1.6;
}
#chemical_cont dl.column{
    
}
#chemical_cont dl.column dt a{
    color: #1E1E1E;
}

#chemical_cont div.clumun4,
#chemical_cont div.clumun3{
    background: #fff;
    padding: 10px;
    margin-bottom: 20px;
    width: 830px;
    float: none;
}
#chemical_cont div.clumun4:after,
#chemical_cont div.clumun3:after{content: "";display: block;clear: both;}
#chemical_cont div.clumun4 ul{
width: 199px;
margin-right: 10px;
}

#chemical_cont div.clumun3 ul{
width: 269px;
margin-right: 10px;
}

#chemical_cont div ul{
border-right:1px solid #AAD0D9; 
list-style: none;
float: left; 
 }
 #chemical_cont div ul.lastChild{
     border: none;
     margin-right: 0 !important;
 }

.ar3 a{
    background: url(../img/arrow_3.png) no-repeat left 3px;
    padding-left: 28px;
}
#chemical_cont .column{
    margin-bottom: 20px;
    
}


#csdWMap{
	position: relative;
	height: 563px;
	width: 850px;
	margin: 20px 0;
	background: url(../info/img/map.jpg) no-repeat;
}
#csdWMap li{
	position: absolute;
	line-height: 1.3;
	font-size: 12px;
	font-family: 'Century Gothic', CenturyGothic, Arial,sans-serif;
}
#csdWMap li a{
	padding: 5px 10px 5px 45px;
	display: block;
	text-decoration: none;
	}
#csdWMap li a span{
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	
	}
#csdWMap .Canada{
	top:114px;
	left:589px;
}

#csdWMap .China{
	top:137px;
	left:101px;
}
#csdWMap .India{
	top:297px;
	left:184px;
}
#csdWMap .Japan{
	top:253px;
	left:405px;
}
#csdWMap .Korea{
	top:137px;
	left:291px;
}
#csdWMap .NZ{
	top:386px;
	left:485px;
}
#csdWMap .Pakistan{
	top:205px;
	left:157px;
}
#csdWMap .Singapore{
	top:350px;
	left:306px;
}
#csdWMap .Taiwan{
	top:292px;
	left:359px;
}
#csdWMap .Thailand{
	top:350px;
	left:73px;
}
#csdWMap .USA{
	top:174px;
	left:638px;
}
#csdWMap .World-Wide{
	top:285px;
	left:648px;
}
/* ==|== CSR ====================================================== */
.maincopy{
	margin-bottom:20px;
	font-size:16px;
	font-weight: bold;
	color: #666;
}
.continuation{
	display: none;
}
#continuation  + h2{
	clear: both;
	}

.scholarship{
	margin-bottom: 30px;
}
#csr #report{
	clear: both;
}
.scholarship #report hr{
	clear: both;
	
	}
#csr .white {
	clear: both;
}
#csr .white h3{
	font-size: 13px;
	color: #666;
	margin-bottom: 5px;
}
#csr .white .maincopy{
	margin-bottom: 5px;
	}
#csr .white hr{
	margin: 10px 0;
	} 
#csr .white p{
	margin-bottom: 0px;
	}
.pdfdownload{
	padding:0px;
	list-style:none;
}
.pdfdownload:after{
}
.pdfdownload li{
	float:left;
	margin-right:40px;
}
.pdfdownload li:last-child,
.pdfdownload li.lastChild{
	margin-right:0px;
	
	}
#csr dl dd.lastChild{
	margin-bottom: 0;
	}
.p_left{
	float: left;
	margin: 0 10px 10px 0;
	
}

/* ==|== glossary ====================================================== */
#glossary .glossary_menu{
	list-style: none;
	margin-bottom: 10px;
	display: block;
	padding: 0;
	height: 25px;
	
}
#glossary .glossary_menu li{
	float: left;
	margin:0 5px 5px 0;
}
#glossary .glossary_menu li a{
    display: block;
    padding: 2px 5px;
    min-width: 14px;
    text-align: center;
    text-decoration: none;
    box-shadow: 0px 1px 0px #FFFFFF, 0 0 2px rgba(0, 0, 0, 0.3) ;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #EFEFEF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: linear-gradient(top, #ffffff 0%,#efefef 100%);
    border: 1px solid #666;
    border-radius: 3px;
}
#glossary .glossary_menu li a.active{
    background:#3392A6;
    color: #fff;
}
#glossary .glossary_menu li a:hover{
    background:#E1EFF2;
}
#glossary .glossary_menu{
	clear: both;
}
#glossary .white{
	margin: 0 0 20px;
	padding: 15px 15px;
	position: relative;
}
#glossary .white h2{
	background: url(../img/arrow.png) no-repeat left center;
  padding-left: 46px;
  }
#glossary .white h2 + div{
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(170, 208, 217, 1.0);
	margin-bottom: 10px;
	 
}
#glossary .white h2 + div:last-child,
#glossary .white h2 + div.lastChild{
	padding-bottom: 0;
	border-bottom: none;
	}
.glossary_list h1{
	clear: both;
}
.glossary_list table{
	width: 100%;
	border-collapse: collapse;
}
.glossary_list table th{
	padding: 6px;
	text-align: center;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}
.glossary_list table td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}
.glossary_list dl {
	margin-left: 46px;	
}
.glossary_list dl dt{
	background: none;
	padding-left:0;
	}
#gSearch_en{
	width: 300px;
	height: 20px;
	line-height: 20px;
}

#glossary #cnavi{
    width: 850px;
    display: block;
}
#glossary  #cnavi li{
    float: left;
    width: 405px;
    height: 50px;
    margin-bottom: 10px;
    margin-right: 20px;
    
}
#glossary  #cnavi li:last-child,
#glossary  #cnavi li.lastChild{
    margin-right: 0;
}
#glossary  #cnavi li a{
    width: 405px;
    height: 45px;
    line-height: 45px;
    padding-left: 10px;
    font-size: 14px;
    text-align: left;
    position: relative;
    }
    
#glossary  #cnavi li a:after{
    position: absolute;
    top:19px;
    right: 10px;
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    background: url(../img/cnavi_arrow.png) no-repeat ;
    }



#glossary  #cnavi li.current a {
	background: #9A5702; /* Old browsers */
	background: -moz-linear-gradient(top, #9A5702 0%, #C47000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9A5702), color-stop(100%,#C47000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9A5702 0%,#C47000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9A5702 0%,#C47000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9A5702 0%,#C47000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9A5702 0%,#C47000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9A5702', endColorstr='#C47000',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	transition: all 0.2s ease 0s;
}

/* ==|== #purchasing_flow ====================================================== */
#purchasing_flow img.right{
	float: right;
	margin:0 0 20px 20px;
}
#purchasing_flow .more{
	margin: 0 0 10px auto;
	width: 625px;
}
#purchasing_flow .more.max{
	margin: 0 0 10px auto;
	width: auto;
}
.open{
	text-decoration: underline;
	color: #CB4F00;
	cursor:pointer;
}
.open.top_80{
	margin-top: 80px;
	}
.none{
	display: none;
}

#purchasing_flow img.left{
	float: left;
	margin:0 20px 10px 0;
}
table.merit{
	margin-bottom: 15px;
}
table.merit th, table.merit td{
	text-align: left;
	font-weight: normal;
	width: 50%;
	background: #fff;
	padding: 5px;
	border: 1px #E1EFF2 solid;
	}
table.merit th{
	color: #D86C00;
	
}
table.merit thead{
	font-size: 14px;
}
table.flow{
	margin-bottom: 15px;
	
}
table.flow th,table.flow td{
	text-align: left;
	font-weight: normal;
	background: #fff;
	padding: 5px;
	border: 1px #E1EFF2 solid;
	
}
table.flow th{
	width: 30%;
	font-weight: bold;
	vertical-align: top;
}
#purchasing_flow .inquiry{
	display: block;
	width: 588px;
	background: #FFF9C5;
	border: 1px solid #c4c4c4;
	padding: 20px;
	text-align: center;
}
#purchasing_flow .inquiry .btn_check{
	margin:10px  auto 10px;
	}
.arrow_u{
	width: 100px;
	margin: 0 auto 10px;
	clear: both;
}

/* ==|== RECRUIT ====================================================== */
#rikunabi {
	width: 210px;
	position: absolute;
	right: 15px;
	top: 115px;
}

/* == massege == */
#recruit a.banner{
	text-decoration: none;
	}
#recruit .massege_banner,
#recruit .message_banner,
#recruit .greeting_banner{
	height: 100px;
	width: 800px;
	padding: 20px 20px 0px;
	background: url(../career_opportunities/img/massege_banner.jpg) no-repeat;
	margin-bottom: 20px;
	position: relative;
}
#recruit .greeting_banner{
	background: url(../career_opportunities/img/greeting_banner.jpg) no-repeat;
}
#recruit .banner h1,
#recruit .banner h2{
	margin: 0 0 10px;
	line-height: 1;
	color:#fff;
	font-weight: normal;
	
	}
		
#recruit .banner h1{
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 30px;
}
#recruit .banner h2{
	font-size: 15px;
}
#recruit .banner span{
	display: block;
	width: 150px;
	height: 43px;
	font-size: 16px;
	line-height: 20px;
	padding-top: 3px;
	text-align:center;
	text-decoration:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;	
	border-radius: 7px;
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%,#ddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%,#ddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff 0%,#ddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	transition: all 0.2s ease 0s;
	position: absolute;
	bottom: 10px;
	right: 10px;
	}
#recruit .voice h1.masseage,
#recruit .voice h1.message{
	font-size: 24px;
	line-height: 2;
	font-weight: normal;
	margin: 0 0 10px;
	}
#recruit .voice h1.masseage span,
#recruit .voice h1.message span{
	font-size: 16px;
}
#recruit .voice h2.copy{
	color:#0092A5;
	font-size: 28px;
	font-weight: normal;
	}
#recruit .voice p{
	font-size: 16px;
	line-height: 1.6;

}
#recruit .voice h3.masseage,
#recruit .voice h3.message{
	display: block;
	font-size:17px;
	font-weight:bold;
	vertical-align: middle;
	line-height:26px;
	height:26px;
	margin:2em 0 10px;
	color:#3392A6;
	border-left: solid #3392A6 5px;
	padding-left: 5px;
	position: relative;
	z-index: 1;
    
	background:url(../img/gradation_1.png) no-repeat bottom left;
	background-size: 100% 1px;
}

#recruit .voice h3.message{
	font-size:20px;
	
}
#recruit .voice h4.masseage,
#recruit .voice h4.message{
	font-size:16px;
	font-weight:bold;
	line-height:1.4;
	margin:0  0 15px;
	color:#333;
}
#recruit .voice img{
	float: right;
	margin-left: 15px;
	}
#recruit .voice img.l{
	float: left;
	margin:0 15px 0 0;
	}

/**/
.recruit_contact{
	width:559px;
	border:solid 1px #3392A6;
	padding:15px 20px 20px;
	margin: auto;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	-ms-border-radius:10px;
	border-radius: 10px;		/* CSS3草案 */}
.recruit_contact h2{
	text-align: center;
	margin-bottom: 0px;
	}
.recruit_contact hr{
	margin: 1em 0;
}
.recruit_contact dl{
	width:500px;
	margin:0 auto 20px;
	}
.recruit_contact dt{
	background: none;
	width:150px;
	padding: 0;
	float: left;
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	}
.recruit_contact dd{
	margin-left: 150px;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.recruit_contact dd.lastChild{
	margin-bottom: 0;
}
.recruit_contact .subscription{
	width: 458px;
	background: #FFF9C5;
	border: 1px solid #c4c4c4;
	padding: 20px;
	margin: 0 auto 20px;
	clear: both;
	height: 59px;
	
}
.recruit_contact .subscription .btn{
	float: left;
	margin-top: 10px;
	}
#recruit .voice .recruit_contact img{
	float:none;
	margin: 0;
	}
.recruit_contact .subscription p{
	background:url(../career_opportunities/img/arrow.png) no-repeat 30px center;
	margin: 0 ;
	padding-left: 90px;
	height: 60px;
	line-height: 20px;
	float: left;
	
}
#recruit .recruit_contact .subscription p{
	font-size: 12px;
	line-height: 20px;
	
	}

/* ==|== ACCESS ====================================================== */
#map_back{
	float:right;
	padding:5px;
	border:1px solid #CCC;
	width:568px;
	height:429px;
	background:#fff;
	

}
#map_canvas{
	width:568px;
	height:429px;
}

/* ==|== Mission Statement ====================================================== */
#mission_statement #breadcrumb{
    width: 900px;
    margin: 0 auto 5px;
    position: relative;
}
#mission_statement #breadcrumb a{
    color: #fff;
}
#mission_statement p,#mission_statement h1,
#mission_statement p,#mission_statement h2,
#mission_statement p,#mission_statement h3,
#mission_statement p,#mission_statement p{
	font-family:  Arial,'Century Gothic', CenturyGothic,sans-serif;
}
#mission_statement h2{
	color:#fff;
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 50px;
	background: url(../mission_statement/img/line.png) no-repeat  center bottom;
}
#mission_statement article{
	width: 940px;
	margin: auto;
	position: relative;
	margin-bottom: 50px;
}
#mission_statement .titleimage{
	height: 500px;
}

#mission_statement .titleimage{
	background: url(../mission_statement/img/missionst_img.jpg) center top no-repeat #fdfdfd;
}
#mission_statement .titleimage p{
	color:#08586a;
	line-height: 1.4;
	text-align: center;
}
#mission_statement .titleimage .t1{
	color:#08586a;
	line-height: 1.4;
	text-align: center;
	margin: 160px 0 0;
	font-size: 60px;
	text-shadow: rgba(255, 255, 255, 1) 0 0 10px;
	font-weight: bold;
	background: none;
	padding-bottom: 0;
}
#mission_statement .titleimage .t2{
	font-size: 24px;
	margin:  80px 0 0;
	text-shadow: rgba(255, 255, 255, 1) 0 0 5px;
}

#mission_statement .mission{
	padding-top: 50px;
	
}
#mission_statement .mission p{
	color:#fff;
	text-align: center;
	font-size: 18px;
	}

#mission_statement .mission .box{
	overflow: hidden;
	margin-top: 50px;
}
#mission_statement .mission .list{
	float: left;
	width: 300px;
	min-height:450px;
	margin-right:20px;
	position: relative;
	}
	
#mission_statement .mission .list h3{
	font-size: 26px;
	text-shadow: 0px 0px 10px #1663b1;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	font-weight: normal;
	}
#mission_statement .mission .list p{
	font-size: 20px;
	margin: 250px 10px 10px;
	line-height: 1.6;
	}
#mission_statement .mission .img1{
	background: url(../mission_statement/img/mission_01.jpg) no-repeat top #1663b1;
	background-size:cover;
	}
#mission_statement .mission .img2{
	background: url(../mission_statement/img/mission_02.jpg) no-repeat top #1663b1;
	background-size:cover;
	}
#mission_statement .mission .img3{
	background: url(../mission_statement/img/mission_03.jpg) no-repeat top #1663b1;
	background-size:cover;
	margin-right:0px;

	}
#mission_statement .strategy{
	background: url(../mission_statement/img/vision_img.jpg) no-repeat center top;
	padding-top: 80px;
	height: 606px;
}
#mission_statement .strategy article{
	margin-bottom: 0;
	width: 1030px;
	
}
#mission_statement .strategy h2{
	text-shadow: #08586a 0px 0px 10px;
	}
#mission_statement .strategy p{
	color:#fff;
	text-align: center;
	text-shadow: #08586a 0px 0px 10px;
	font-size: 18px;
	}
#mission_statement .strategy .box{
	overflow: hidden;
	margin-top: 50px;
}
#mission_statement .strategy .list{
	float: left;
	width: 330px;
	height:330px;
	margin-right:20px;
	}
	
#mission_statement .strategy .list p{
	font-size: 16px;
	margin: 165px 20px 10px;
	line-height: 1.4;
	}
#mission_statement .strategy .img1{
	background: url(../mission_statement/img/vison_service.png) no-repeat top;
	background-size:cover;
	}
#mission_statement .strategy .img2{
	background: url(../mission_statement/img/vison_trust.png) no-repeat top ;
	background-size:cover;
	}
#mission_statement .strategy .img3{
	background: url(../mission_statement/img/vision_contribution.png) no-repeat top ;
	background-size:cover;
	margin-right:0px;

	}

#mission_statement  .value article{
    margin-bottom: 0px;
}
#mission_statement .value{
	background: url(../mission_statement/img/value_img.jpg) no-repeat center top #eee;
	height: 969px;
	padding-top: 50px;
}
#mission_statement .value h2{
	background-image: url(../mission_statement/img/line2.png);
}
#mission_statement .value h2,
#mission_statement .value h2+p{
	color:#08586a;
	}
#mission_statement .value p{
	color:#fff;
	text-align: center;
	font-size: 18px;
	}
#mission_statement .value .box{
	overflow: hidden;
	margin-top: 50px;
}
#mission_statement .value .list{
	float: left;
	width: 430px;
	height:170px;
	padding: 15px;
	margin-right:20px;
	margin-bottom: 20px;
	}
#mission_statement .value .img1{
	background:#093b61;
	}
#mission_statement .value .img2{
	margin-right: 0;
	background:#414d68;
	}
#mission_statement .value .img3{
	background:#08586a;
	height: 190px;
	}
#mission_statement .value .img4{
	margin-right: 0;
	background:#093b61;
	height: 190px;
	}
#mission_statement .value .img5{
	background:#414d68;
	height: 240px;
	}
#mission_statement .value .img6{
	margin-right: 0;
	background:#08586a;
	height: 240px;
	}
#mission_statement .value .list h3{
	font-size: 34px;
	height: 80px;
	line-height: 80px;
	padding-left: 100px;
	color:#fff;
	background-size:80px 80px !important;
	padding-left: 130px;
	text-indent: -33px;
	}

#mission_statement .value .img1 h3{
	background: url(../mission_statement/img/value_icon_1.png) no-repeat left center;
	line-height: 40px;
	}
#mission_statement .value .img2 h3{
	background: url(../mission_statement/img/value_icon_2.png) no-repeat left center ;
	line-height: 40px;
	}
#mission_statement .value .img3 h3{
	background: url(../mission_statement/img/value_icon_3.png) no-repeat left center ;
	}
#mission_statement .value .img4 h3{
	background: url(../mission_statement/img/value_icon_4.png) no-repeat left center ;
	}
#mission_statement .value .img5 h3{
	background: url(../mission_statement/img/value_icon_5.png) no-repeat left center ;
	line-height: 40px;

	}
#mission_statement .value .img6 h3{
	background: url(../mission_statement/img/value_icon_6.png) no-repeat left center ;
	}

#mission_statement .value .list p{
	font-size: 18px;
	margin: 0px;
	line-height: 1.3;
	text-align: left;
	}

#mission_statement .credo{
    background: url("../mission_statement/img/credo_back.jpg") no-repeat top center;
	padding-top: 50px;
	counter-reset: credo credo2;
}
#mission_statement .credo h2,
#mission_statement .credo h2+p{
	color:#fff;
	}
#mission_statement .credo p{
	color:#fff;
	text-align: center;
	font-size: 18px;
	}
#mission_statement .credo ul{
    list-style: none;
    margin:50px 0  60px;
}
#mission_statement .credo dl{
    margin:20px 0  0 20px;
}
#mission_statement .credo dl.lastChild{
  margin-bottom: 60px;
}
#mission_statement .credo li,
#mission_statement .credo dt{
    height: 40px;
    line-height: 40px;
    background:  no-repeat left center rgba(255,255,255,0.60);
    background-size: auto 40px;
    padding-left: 110px;
    font-size: 15px;
    font-weight: bold;
    color: #08586a;
    margin-bottom: 20px;
}
#mission_statement .credo dt{
  height: 38px;
  cursor: pointer;
  background-color:rgba(255,255,255,0.40);
  border: solid 1px #fff;
  transition: background-color 0.2s;
  position: relative;
}
#mission_statement .credo dt::after{
  content: "+";
  font-size:18px;
  position: absolute;
  top: 0px;
  right: 13px;
  color:#fff;
  filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.6));
  transition: all 0.2s;
  display: block;
}
#mission_statement .credo dt.open::after{
  transform: rotate( 135deg );
  
}
#mission_statement .credo dt:hover{
  background-color:rgba(255,255,255,0.60);
  
}
#mission_statement .credo li.num01,
#mission_statement .credo dt.num01{
    background-image: url("../mission_statement/img/credo_01.png");
}
#mission_statement .credo li.num02,
#mission_statement .credo dt.num02{
    background-image: url("../mission_statement/img/credo_02.png");
}
#mission_statement .credo li.num03,
#mission_statement .credo dt.num03{
    background-image: url("../mission_statement/img/credo_03.png");
}
#mission_statement .credo li.num04,
#mission_statement .credo dt.num04{
    background-image: url("../mission_statement/img/credo_04.png");
}
#mission_statement .credo li.num05,
#mission_statement .credo dt.num05{
    background-image: url("../mission_statement/img/credo_05.png");
}
#mission_statement .credo li.num06,
#mission_statement .credo dt.num06{
    background-image: url("../mission_statement/img/credo_06.png");
}
#mission_statement .credo li.num07,
#mission_statement .credo dt.num07{
    background-image: url("../mission_statement/img/credo_07.png");
}
#mission_statement .credo li.num08,
#mission_statement .credo dt.num08{
    background-image: url("../mission_statement/img/credo_08.png");
}
#mission_statement .credo li.num09,
#mission_statement .credo dt.num09{
    background-image: url("../mission_statement/img/credo_09.png");
}
#mission_statement .credo dd{
  display: none;
  overflow: hidden;
  border: 1px solid #fff;
  padding: 20px 20px 0;
  margin-bottom: 20px;
  background-color:rgba(255,255,255,0.80);
}
#mission_statement .credo dd .quote{
  padding: 30px;
  border: 1px solid #aaa;
  font-weight: bold;
}
#mission_statement .credo dd p{
  text-align: left;
  color: #08586a;
}

.credo span.ceo{
	display: block;
    margin: 20px auto;
	font-size: 1rem;
    font-weight: bold;
    color: #1663b1;
    text-align: right;
}

#mission_statement ul.credo-in-list,#mission_statement ul.credo-in-list-2{
	padding: 0;
}

#mission_statement ul.credo-in-list li,#mission_statement ul.credo-in-list-2 li{
	height: auto;
	padding: 20px;
	line-height: 1.3;
	margin: 15px auto;
}

#mission_statement ul.credo-in-list li::before{
	content: counter(credo) ".";
	counter-increment: credo;
	margin-right: 10px;
}

#mission_statement ul.credo-in-list-2 li::before{
	content: counter(credo2) ".";
	counter-increment: credo2;
	margin-right: 10px;
}

/* ==|== trems ====================================================== */
#trems ul.recommendation li:first-line{
	font-weight:bold;
}
/* ==|== 404 ====================================================== */
#error .e404{
	background: none;
	text-align: center;
	
}
.e404 h1{
	margin: 120px 0 0;
	font-size: 80px;
	line-height: 1.4;
	font-family:"Century Gothic", Arial,Verdana, Geneva, sans-serif;
	color: #fff;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}
.e404 h2{
	font-size: 30px;
	line-height: 1.4;
	font-family:"Century Gothic", Arial,Verdana, Geneva, sans-serif;
	color: #fff;
	margin-bottom: 50px;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}
.e404 a{
	font-family:"Century Gothic", Arial,Verdana, Geneva, sans-serif;
	display: block;
	width: 295px;
	padding-left: 60px;
	height: 60px;
	color: #ED8B08;
	margin: auto;
	background: #E5EEF2;
	font-size: 27px;
	line-height: 60px;
	border-radius: 5px;
	box-shadow: 0 0 7px rgba(0,0,0,0.3);
	position: relative;
	margin-bottom: 120px;
}
.e404 a:before{
	content: url("../img/gotohome.png");
	position: absolute;
	left:10px;
	top:5px;

	}
/*----------------------------------------------------
	#contact
		お問合せページ
----------------------------------------------------*/
/*==フォーム==*/
#contact form{
}
#contact h2.image{
	margin-top:70px;
}

ul#frm_list{
	list-style:none;
	padding-top:8px;
}
ul#frm_list li{
	margin-bottom:5px;
	clear:both;
	padding:5px 5px 13px;
}
ul#frm_list label{
	width:130px;
	margin-right:10px;
	text-align:left;
	padding:0 0 0 30px ;
	float:left;
	display:block;
}
ul#frm_list .checkb label{
	padding: 0;
	width:170px;
}
ul#frm_list .checkb_other label{
	padding: 0;
	width:280px;

}
ul#frm_list input{
/*	width:300px;*/
}
ul#frm_list span.typi{
	width: 135px;
	display: block;
	float: left;
	text-indent: -16px;
	padding-left: 15px;

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10-specific styles go here */
	ul#frm_list span.typi{
	    text-indent: -26px;
		padding-left: 25px;
	}
}
:root ul#frm_list span.typi{
	text-indent: -26px \0/;
	padding-left: 25px \0/;
}
.oldie ul#frm_list span.typi{
	text-indent: -26px;
	padding-left: 25px;
}
ul#frm_list span.typi_other{
	width: 300px;
	display: block;
	float: left;
	clear: both;	
}
ul#frm_list input,
ul#frm_list textarea{
	border: 1px solid #ccc;
	border-radius: 3px 3px 3px 3px;
	padding:3px;
/* animation */
	transition: 0.2s ;
	-moz-transition: 0.2s ;
	-webkit-transition: 0.2s ;
	-o-transition: 0.2s ;
	
}
ul#frm_list input:focus,
ul#frm_list textarea:focus{
	box-shadow:1px 1px 1px #f9cb90 inset;
	border: 1px solid #aac;
}
ul#frm_list p{
	display:block;
	margin:0 0 0 170px;
}

ul#frm_list input#zip{
	width:70px;
}
ul#frm_list input#pref{
	width:100px;
}
.delete{
	color:#ccc;
}
ul#frm_list #zip,
ul#frm_list #state,
ul#frm_list #city,
ul#frm_list #buil{
	margin-bottom:5px;
}

ul#frm_list textarea{
	width:460px;
}
ul#frm_list strong{
	font-weight:normal;
	display:block;
	margin-left:170px;
}
ul#frm_list strong .ERR{
	color:#c00;
}
/*==ボタン==*/
ul.btn1{
	width:130px;
	margin:0 auto 20px;
	list-style:none;
}
ul.btn1 li{
	display:block;
	width:150px;
	height:35px;
	padding:0px;
}
ul.btn2{
	width:340px;
	margin:auto;
	list-style:none;
}
ul.btn2 li{
	display:block;
	width:150px;
	height:35px;
	padding:0px 10px;
	float:left;
}
ul.btn2 li.even{

}
a.btn_check,
a.btn_send,
a.btn_back{
	width:150px;
	height:35px;
	font-size: 15px;
	line-height:35px;
	color:#fff;
	display:block;
	text-align:center;
	text-decoration:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;	
	border-radius: 7px;
	background: #ee8b09; /* Old browsers */
	background: -moz-linear-gradient(top, #ee8b09 0%, #c67308 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8b09), color-stop(100%,#c67308)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ee8b09 0%,#c67308 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ee8b09 0%,#c67308 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ee8b09 0%,#c67308 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ee8b09 0%,#c67308 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8b09', endColorstr='#c67308',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	transition: all 0.2s ease 0s;
}
a.btn_check:hover,
a.btn_send:hover,
a.btn_back:hover{
	color:#fff;
	background: #ee8b09; /* Old browsers */
	background: -moz-linear-gradient(top, #ee8b09 0%, #A25D07 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8b09), color-stop(100%,#A25D07)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ee8b09 0%,#A25D07 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ee8b09 0%,#A25D07 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ee8b09 0%,#A25D07 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ee8b09 0%,#A25D07 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8b09', endColorstr='#A25D07',GradientType=0 ); /* IE6-9 */
}


.contactbox{
	float:right;
	width:270px;
	height: 84px;
	padding: 5px;
	position: relative;
	background: #5CA8B8;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-ms-box-shadow:  0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	cursor: pointer;
}


.contactbox .thum{
	margin-right: 15px;
	float: left;
	border:1px solid #fff;
	float:left;
	z-index:10;
	}
.contactbox .thum:after{
	width: 0px;
	height: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 9px solid #fff;
	z-index:1;
	position:absolute;
	top:44px;
	left:89px;
	content: "";
}

.contactbox:first-child{
	margin-left: 0px;
}
.contactbox h2.title{
	float:left;
	width: 170px;
	height: 40px;
	font-size:18px;
	line-height: 1.2;
	margin:0;
	color:#fff;
	}
.contactbox p{
	position: absolute;
	top: 35px;
	left: 104px;
	margin:0 ;
	float:left;
	width: 170px;
	color: #fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.contactbox a.more{
	position: absolute;
	bottom: 5px;
	right: 5px;
    width:165px;
}

